.appointment-status-wrapper-w{background-color: #0f1e3f !important;border-color: #0f1e3f !important;}
.circle-chart-wbk{background-color: #0f1e3f !important;border-color: #0f1e3f !important;}
.button-wbk{background-color: #997953 !important;border-color: #997953 !important;}
.wb_slot_checked{background-color: #997953 !important;border-color: #997953 !important;}
.middleDay > .cell_inner{background-color: #997953 !important;border-color: #997953 !important;}
.checkbox-custom-w input:checked ~ .checkmark-w{background-color: #997953 !important;border-color: #997953 !important;}
.checkbox-subtitle-w{color: #997953 !important;color: #997953 !important;}
.wbk_service_item_active{background-color: #997953 !important;border-color: #997953 !important;}
